<form method="post" action="/ddl" id="chapterForm">

    {% set_global i = 0 -%}
    {%for ch in chapter_list %}
    <div>
        <!-- <input type="checkbox" title="">
    {{ch.chapter_number}} -->
        <label for="{{i}}" style="width: 10em;">
            <input type="checkbox" id="{{i}}" name="chapters" chapter_id="{{ch.chapter_id}}" value="{{ch.chapter_number}}">
            {{ch.chapter_number}}
        </label>
    </div>
    {% set_global i = i + 1 -%}

    {% endfor %}
    <button type="button" onclick="constructURL(`{{manga_id}}`)">Download</button>
    <button type="reset">Clear</button>
</form>